<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<title>Burgernav</title>
	<link rel="stylesheet" type="text/css" href="main.css">

</head>
<body>

<div id="nav-container">
	<div id="hnav">

		<span>&nbsp;</span>
		<span>&nbsp;</span>
		<span>&nbsp;</span>
		<span>&nbsp;</span>

	</div>
</div>

<script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="main.js"></script>

</body>
</html>